{
  "name": "licenciamento_simplificado_am",
  "description": "Dependencias do Licenciamento AP",
  "version": "1.0.0",
  "devDependencies": {
    "grunt-cli": "^1.4.3",
    "gulp": "^3.9.1",
    "gulp-bower": "0.0.13",
    "gulp-clean": "^0.3.2",
    "gulp-clean-css": "^3.0.2",
    "gulp-concat": "^2.6.1",
    "gulp-concat-css": "2.3.0",
    "gulp-jshint": "^2.0.0",
    "gulp-less": "^3.3.0",
    "gulp-livereload": "^3.8.1",
    "gulp-ng-annotate": "^2.0.0",
    "gulp-order": "^1.1.1",
    "gulp-pug": "^3.2.0",
    "gulp-rename": "^1.2.2",
    "gulp-rimraf": "^0.2.1",
    "gulp-uglify": "^2.0.1",
    "gulp-util": "*",
    "gulp-wrapper": "^1.0.0",
    "jshint": "^2.13.3"
  },
  "dependencies": {
    "angular-input-masks": "^4.4.1",
    "bower": "^1.8.13",
    "install": "^0.13.0",
    "jsts": "1.4.0",
    "selectize": "^0.12.4"
  }
}
